X11-1.5.0.0: A binding to the X11 graphics library

Portability | unportable
Stability | unstable
Maintainer | libraries@haskell.org

Graphics.X11.ExtraTypes

Contents

- Types

Description

Extra keysyms defined by X.org that may not be in other implementations.

Synopsis

- module Graphics.X11.ExtraTypes.AP
- module Graphics.X11.ExtraTypes.DEC
- module Graphics.X11.ExtraTypes.HP
- module Graphics.X11.ExtraTypes.Sun
- module Graphics.X11.ExtraTypes.XF86
- module Graphics.X11.ExtraTypes.XorgDefault

# Types

module Graphics.X11.ExtraTypes.AP

module Graphics.X11.ExtraTypes.DEC

module Graphics.X11.ExtraTypes.HP

module Graphics.X11.ExtraTypes.Sun

module Graphics.X11.ExtraTypes.XF86

module Graphics.X11.ExtraTypes.XorgDefault